Details

    • Type: Task
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 4.3.0.GA
    • Component/s: None
    • Labels:
      None
    • Affects:
      Release Notes

      Description

      We need to upgrade JBM to 1.4.0.SP3 due to these fixes:

      JBMESSAGING-1199 Improvements to consumer flow control
      JBMESSAGING-1200 Session.executor is leaking the first classLoader used
      JBMESSAGING-1188 Workaround for JBMREM-845

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  fnasser Fernando Nasser
                  Reporter:
                  clebert.suconic Clebert Suconic
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: